uuid: 516b63f5-9c58-43d8-8331-4eb88101ebcb
langcode: is
status: true
dependencies:
  config:
    - field.field.node.employee.field_breadcrumb_title
    - field.field.node.employee.field_content_paragraphs
    - field.field.node.employee.field_metatags
    - field.field.node.employee.field_position
    - field.field.node.employee.field_preview_image
    - field.field.node.employee.field_preview_text
    - node.type.employee
  module:
    - field_group
    - media_library
    - metatag
    - paragraphs
    - path
    - text
third_party_settings:
  field_group:
    group_horizontal:
      children:
        - group_preview
        - group_content
      parent_name: ''
      weight: 2
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Horizontal
    group_preview:
      children:
        - field_preview_text
        - field_preview_image
      parent_name: group_horizontal
      weight: 3
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Preview
    group_content:
      children:
        - field_content_paragraphs
      parent_name: group_horizontal
      weight: 4
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        formatter: closed
        required_fields: true
      label: Content
_core:
  default_config_hash: FI9TcgF8ByA_iHJHApqpnU_zOtV6okhdwMpBXMEDf9M
id: node.employee.default
targetEntityType: node
bundle: employee
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_breadcrumb_title:
    weight: 11
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_content_paragraphs:
    weight: 3
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
    type: paragraphs
    region: content
  field_metatags:
    weight: 12
    settings:
      sidebar: true
    third_party_settings: {  }
    type: metatag_firehose
    region: content
  field_position:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_preview_image:
    weight: 4
    settings:
      media_types: {  }
    third_party_settings: {  }
    type: media_library_widget
    region: content
  field_preview_text:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  langcode:
    type: language_select
    weight: 4
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 10
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 8
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
